﻿
@{
    ViewData["Title"] = "Detalles RedHat";
}




<div class="container">
    <div class="row">
        <div class="col-sm">
            Lista directorios
            <textarea rows="10" cols="60">
                @ViewData["lista"]
                </textarea>

        </div>
        <div class="col-sm">
            Espacio disco duro
            <textarea rows="10" cols="60">
                @ViewData["espacio"]
                </textarea>
        </div>
        <div class="col-sm">
            Acceso al apache
            <textarea rows="10" cols="60">
                @ViewData["acceso"]
                </textarea>
        </div>
    </div>
</div>


